﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.TypeNew>
@using MvcWebsiteOcc.Models;
<ul class="submenu" style="display: none;">
    <li id="new">
        <a href="/administrators/news_manager/news_views">
            <span class="menu-text label label-success">Tất cả (@ViewBag.NewOrder)</span></a></li>
    @{if (Model.Count() > 0)
      {
          foreach (var item in Model)
          {
              var cates = item.NewsCategories.ToList();
              int count = 0;
              foreach (var cate in cates)
              {
                  count += cate.News.Count();
              }
        <li id="bookorder-@item.TID">
            <a href="/administrators/news_manager/news_views?type=@OccConvert.LayUrl(item.TName, item.TID)">
                <span class="menu-text label label-info">
                    @item.TName (@count)</span>
            </a></li>  
          }
      }}
</ul>
